## org.apache.lucene.queryparser.classic
Class QueryParserBase.MethodRemovedUseAnother

    java.lang.Object
      java.lang.Throwable
          org.apache.lucene.queryparser.classic.QueryParserBase.MethodRemovedUseAnother

All Implemented Interfaces:
  Serializable

Enclosing class:
  QueryParserBase

    public static class QueryParserBase.MethodRemovedUseAnother

extends Throwable

Do not catch this exception in your code, it means you are using methods that you should no longer use.

See Also:
  Serialized Form

Constructor Summary
`QueryParserBase.MethodRemovedUseAnother()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### QueryParserBase.MethodRemovedUseAnother

    public QueryParserBase.MethodRemovedUseAnother()

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.